Subject: Re: [Fwd: TRANSNET #117](2)
From: Harold Geissenheimer <[email-masked]>
To: [email-masked]
Date: Wed, 28 May 2003 14:17:41 -0400

Charles

I sent this to the entire transnet mailing list

What day are we doing the ERA clean up?  Please advise.

Harold

[email-masked] wrote:

> Dear Transnet reader:
>
> Harold G. has mentioned in Transnet there will be a dinner in his
> honor next month sponsored by the Electric Railroaders Association and
> its New York Division.
>
> Everyone is welcome to attend, I wanted to make sure all Transnet
> readers knew the details, how to order a ticket, so they and their
> friends may attend this event:
>
> Date:   Saturday 6/14/03
> Time:  Open bar starts at 6:30 PM, Dinner 7:30 PM
> Place: Mullen's Pub
>          233 Seventh Avenue near West 23rd Street
>          New York City
> Cost:  $60.00 including open bar, buffet dinner, all taxes and tips
>
> If you can join us please send a check for $60.00 for each person
> attending made out to "ERA-NYD" to:
>
> ERA-NYD
> PO Box 3001
> New York, NY 10008
>
> Please inclose a stamped, self addressed envelope.
>
> I would also appreciate your E mailing me that you're coming so I can
> tell the restaurant how many people to expect in early June without
> waiting for a PO Box check.  Please send me the e mail at the same
> time you send the check to the PO Box.
>
> Please join us in honoring Harold on 6/14, I'm looking forward to
> seeing many of you there.
>
> If you have any questions please let me know. Please forward this
> information onto others who might be interested.
>
> Thank you
>
> Charlie Akins
> First Vice-president
> Electric Railroaders Association
> [email-masked]
> 212-475-2646 (# has Voicemail)
>
>